{
  "dependencies": {
    "frontend-js-spa-web$frontend-js-web": "*",
    "frontend-js-spa-web$metal": "2.16.8",
    "frontend-js-spa-web$metal-dom": "2.16.8",
    "frontend-js-spa-web$senna": "2.7.9",
    "frontend-js-metal-web$incremental-dom": ">=0.5.1",
    "frontend-js-metal-web$incremental-dom-string": ">=0.0.3",
    "frontend-js-metal-web$metal": ">=2.16.5",
    "frontend-js-metal-web$metal-ajax": ">=2.1.1",
    "frontend-js-metal-web$metal-anim": ">=2.0.1",
    "frontend-js-metal-web$metal-component": ">=2.16.8",
    "frontend-js-metal-web$metal-debounce": ">=2.0.0",
    "frontend-js-metal-web$metal-dom": ">=2.16.5",
    "frontend-js-metal-web$metal-drag-drop": ">=3.3.1",
    "frontend-js-metal-web$metal-events": ">=2.16.5",
    "frontend-js-metal-web$metal-incremental-dom": ">=2.16.8",
    "frontend-js-metal-web$metal-path-parser": ">=1.0.3",
    "frontend-js-metal-web$metal-position": ">=2.1.2",
    "frontend-js-metal-web$metal-promise": ">=2.0.1",
    "frontend-js-metal-web$metal-soy": ">=2.16.8",
    "frontend-js-metal-web$metal-soy-bundle": ">=2.16.8",
    "frontend-js-metal-web$metal-state": ">=2.16.8",
    "frontend-js-metal-web$metal-structs": ">=1.0.1",
    "frontend-js-metal-web$metal-uri": ">=2.4.0",
    "frontend-js-metal-web$metal-useragent": ">=3.0.0",
    "frontend-js-metal-web$metal-web-component": ">=2.16.8",
    "frontend-js-metal-web$xss-filters": ">=1.2.7",
    "frontend-js-react-web$classnames": ">=2.2.6",
    "frontend-js-react-web$prop-types": ">=15.7.2",
    "frontend-js-react-web$react": ">=16.8.6",
    "frontend-js-react-web$react-dom": ">=16.8.6",
    "frontend-js-web": ">=2.0.6",
    "@frontend-js-web$liferay/amd-loader": ">=4.3.1",
    "frontend-js-web$lodash.escape": ">=4.0.1",
    "frontend-js-web$lodash.groupby": ">=4.6.0",
    "frontend-js-web$lodash.isequal": ">=4.5.0",
    "frontend-js-web$lodash.memoize": ">=4.1.2",
    "frontend-js-web$lodash.unescape": ">=4.0.1",
    "frontend-js-web$uuid": ">=3.3.2",
    "@frontend-taglib-clay$clayui/alert": ">=3.0.0",
    "@frontend-taglib-clay$clayui/button": ">=3.0.0",
    "@frontend-taglib-clay$clayui/form": ">=3.0.0",
    "@frontend-taglib-clay$clayui/icon": ">=3.0.0",
    "@frontend-taglib-clay$clayui/link": ">=3.0.0",
    "@frontend-taglib-clay$clayui/modal": ">=3.0.0",
    "@frontend-taglib-clay$clayui/shared": ">=3.0.0",
    "frontend-taglib-clay$clay": ">=2.16.2",
    "frontend-taglib-clay$clay-alert": ">=2.16.2",
    "frontend-taglib-clay$clay-button": ">=2.16.2",
    "frontend-taglib-clay$clay-component": ">=2.16.2",
    "frontend-taglib-clay$clay-icon": ">=2.16.2"
  },
  "name": "frontend-js-spa-web",
  "scripts": {
    "build": "liferay-npm-scripts build",
    "checkFormat": "liferay-npm-scripts check",
    "format": "liferay-npm-scripts fix"
  },
  "version": "4.0.41"
}